### Method

# Gtk AlternativeTrigger get_first

#### Declaration [src]

    GtkShortcutTrigger*
    gtk_alternative_trigger_get_first (
      GtkAlternativeTrigger* self
    )

#### Description [src]

Gets the first of the two alternative triggers that may trigger `self`.

`gtk_alternative_trigger_get_second()` will return the other one.

Gets property | `Gtk.AlternativeTrigger:first`

#### Return value

Type: `GtkShortcutTrigger`

The first alternative trigger.

The data is owned by the instance.